local EffectTemplate = import('/lua/EffectTemplates.lua')
local TArtilleryProjectilePolytrail = import('/lua/terranprojectiles.lua').TArtilleryProjectilePolytrail
TIFBombCluster = Class(TArtilleryProjectilePolytrail) {
	PolyTrail = '/effects/emitters/default_polytrail_04_emit.bp',
    FxImpactUnit = EffectTemplate.TAPDSHitUnit01,
    FxImpactLand = EffectTemplate.TAPDSHit01,
    FxImpactWater = EffectTemplate.TAPDSHit01,
	
	FxLandHitScale = 2,
    FxUnitHitScale = 2,
    FxWaterHitScale = 2,
    FxUnderWaterHitScale = 2,
}

TypeClass = TIFBombCluster